.row-dict-statistic.row{
    margin-right: -15px;
    margin-left: -15px;
    box-sizing: border-box;
}
.row-dict-statistic.row:after,
.row-dict-statistic.row:before{
    clear: both;
    display: table;
    width: 100%;
    content: '';
}
.row-dict-statistic.row .col-sm-6 {
    width: 50%;
    float: left;
    position: relative;
    min-height: 1px;
    box-sizing: border-box;
}
.row-dict-statistic {
    margin-bottom: 32px;
    box-sizing: border-box;
}
.row-dict-statistic > div {
    padding-left: 0px;
    box-sizing: border-box;
}
.row-dict-statistic > div > div {
    border: 1px solid #e5e5e5;
    border-right: none;
    padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 30px;
    box-sizing: border-box;
}
.row-dict-statistic > div > div .small {
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 2px;
    color: #95928c;
    text-transform: uppercase;
    font-size: 14px;
    box-sizing: border-box;
}
.row-dict-statistic > div > div p.lead,
.row-dict-statistic > div > div .lead {
    font-size: 60px;
    font-weight: 200;
    line-height: 1.2;
    color: #141212;
    margin-bottom: 0;
    box-sizing: border-box;
}
.row-dict-statistic > div:first-child {
    padding-left: 15px;
    padding-right: 0;
    box-sizing: border-box;
}
.row-dict-statistic > div:first-child > div {
    padding-left: 0px;
    border-left: none;
    box-sizing: border-box;
}
